body{margin:0 auto;font-family: 'Quicksand', sans-serif;background:#E5E5E5}
td{text-align:left;padding:5px}
#header{width:100%;text-align:center;}
ul{width:80%;margin-top:5px;}
li{
list-style:none;
float:left;
margin-right:5px;
margin-left:5px;
background:#D5D5D5;
color:black;
font-weight:bold;
border-radius:5px;
padding:10px;
transition:0.2s;
}
li hover{background:grey;}
table{background:white;margin-top:20px;}